Gcc-4.1

Alexander E. Patrakov patrakov at ums.usu.ru
Mon Apr 17 08:02:34 PDT 2006


Andrew Benton wrote:

> But that's all that went wrong in BLFS. The main bustage was in LFS. 
> Groff-1.18.1.1 wouldn't compile with gcc-4.1 and I've not (yet) found a 
> fix, so I used groff-1.19.2 instead (without the internationalisation 
> support patch). I'm not sure what to do about that yet.

There was a solution posted to lfs-dev: 
http://archives.linuxfromscratch.org/mail-archives/lfs-dev/2006-March/056141.html

-- 
Alexander E. Patrakov




More information about the blfs-dev mailing list